.timer_verification {
    background     : #ececec;
    color          : #454545;
    fill           : #454545;
    display        : flex;
    align-items    : center;
    justify-content: center;
    padding        : 3px 6px;
    border-radius  : 8px;
    min-width      : 70px;
}

.timer_verification svg {
    width : 17px;
    height: 17px;
    margin: 0 5px 0 0;
}
.form_group_verify {
    display      : flex;
    margin-bottom: 1rem;
    direction    : ltr;
}

.form_group_verify input {
    flex         : 1 1 0px;
    margin       : 0 5px;
    text-align   : center;
    height       : 50px;
    border-radius: 8px;
    box-shadow   : none !important;
    border       : 1px solid #bfbfc2;
    font-weight  : 500;
}